.corpo-marcas{width:100%;float:left;margin: 207px 0 0 0;}
.conteudo-marcas{width:96%;margin:68px 2% 0 2%;}
.logo-marcas{width:320px;height:216px;float:left;border: solid  1px #ccc;display: flex;align-items: center;justify-content: center;border-radius: 20%;margin: 0 0 0 40px;}
.img-logo{width:240px;height:106px;float:left;}
.direita-marcas{width:58%;float:left;margin: 0 0 0 40px;}
.direita-marcas p{width:100%;float:left;font:16px montserrat-regular;color:#040404;text-align: justify;line-height: 45px;}
.direita-marcas span{width:100%;float:left;font:22px montserrat-black;color:#e22e24;text-align: center;}


.direita-marcas-baixo{width:100%;float:right;margin: 50px 0 0 40px;display:flex;justify-content: center;}
.direita-marcas-baixo p{float:left;font:16px montserrat-regular;color:#040404;text-align: justify;line-height: 45px;width:35%;}
.direita-marcas-baixo span{float:left;font:33px montserrat-black;color:#e22e24;text-align: center;margin:0 10px 0 0;}


.englobagaleria{width:100%;float: left;}

.galeria{width: 90%;float: left;margin: 65px 2% 0px 4%;position: relative;}
.certificado{display:none;width:122px;height:122px;float:left;position: absolute;right: -30px;top: -70px;background: url(../img/marcas/certificada.jpg) no-repeat center;z-index:999;border-radius:50%;}
.galeria img{width: 100%;border:solid 1px #ccc;}

.galeria .owl-prev{width: 50px !important;height: 50px !important;padding: 0 !important;margin: 0;background: url(../img/marcas/prev.svg)no-repeat center;background-size: 15px;left: -73px;position: absolute;top: calc(50% - 25px) !important;background-size:50px 50px;}
.galeria .owl-next{width: 50px !important;height: 50px !important;padding: 0 !important;margin: 0;background: url(../img/marcas/next.svg)no-repeat center;background-size: 15px;right:-73px;position: absolute;top: calc(50% - 25px) !important;background-size:50px 50px;}
.galeria .owl-dots{display: none;}
.galeria .owl-nav{display: block !important;}
.galeria .owl-stage{display: flex;align-items: center;}


.engloba-solicite{width:100%;float:left;display:flex;justify-content:center;align-items: center;margin:75px 0 50px 0;}
.engloba-solicite a{width:364px;height:62px;float:left;background:#da251c;font:27px montserrat-semibold;color:#fff;display:flex;align-items:center;justify-content:center;border-radius:45px;}
.engloba-solicite a:hover{transition:0.3s ;width:364px;height:62px;float:left;background:#000;font:27px montserrat-semibold;color:#fff;display:flex;align-items:center;justify-content:center;border-radius:45px;}

.ativo-menu-1{box-shadow: 0;}
.ativo-menu-2{box-shadow: inset 0 6px 0px 0 #da251c!important;}
.ativo-menu-3{box-shadow: 0;}
.ativo-menu-4{box-shadow: 0;}
.ativo-menu-5{box-shadow: 0;}
@media(max-width:990px){
    .ativo-menu-2{ background:#da251c !important; box-shadow: inset 10px 0px 0px 0px #da251c !important;color: #ffffff !important;}
    .ativo-menu-5{box-shadow: 0;}
    .ativo-menu-3{box-shadow: 0;}
    .ativo-menu-2{ box-shadow: 0;}
    .ativo-menu-1{box-shadow: 0;}

  
    .corpo-marcas{margin: 90px 0 0 0;border-bottom:1px solid #ccc;}
    .conteudo-marcas{margin: 20px 0 0 0;}
    .logo-marcas{margin: 0;width: 100%;height: auto;border-radius:none ;border: none;}
.direita-marcas{width:96%;margin: 0 2%;}
.direita-marcas p{line-height: 25px;}
.direita-marcas span{font-size:18px;margin: 20px 0;}


.conteudo-marcas{margin: 20px 2% 0 2%;}
.logo-marcas{margin:20px 0;width: 100%;height: auto;border-radius:none ;border: none;}
.direita-marcas-baixo{width:96%;margin:0 2%;display:flex;flex-flow:column;}
.direita-marcas-baixo p{line-height: 25px;font-size: 15px;width: 100%;}
.direita-marcas-baixo span{font-size:14px;}
.engloba-solicite{margin:30px 0;}
.engloba-solicite a{font-size:20px;height:50px;}
.engloba-solicite a:hover{font-size:20px;height:50px;}


.certificado{top:-30px;right: 0;} 

.galeria{width:100%; margin:20px 0;}
.galeria .owl-prev{left:0  !important; width:30px !important;height:30px !important; top: calc(50% - 15px) !important;}
.galeria .owl-next{right:0 !important ;width:30px !important;height:30px !important; top: calc(50% - 15px) !important;}
.galeria-config.owl-drag .owl-item{display: flex; justify-content: center;}
}